
/* Rules for the Collapsible/Expandable enhancement */

.collapsible {
  position:relative;
}
.CollapseIcon, .ExpandIcon {
  position:absolute;
  overflow:hidden;
  left:-16px;
  top:5px;
  width:9px;
  height:9px;
  margin:0;
  padding:0;
  cursor:pointer;
}
.CollapseIcon {
  background-image:url("minus9x9.gif");
}
.ExpandIcon {
  background-image:url("plus9x9.gif");
}
